[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [Linux-cluster] RHEL cluster upgrade from v4.4 to v4.5



Odd, I got just the opposite from them, instructing us to do the upgrade to fix our rgmanager / dlm bugs... the channel HAS the correct packages for U5 as of this past Friday, and they 'up2date' perfectly.  No new issues to report, except our 11-node cluster is running on U5 now with all its features: GFS, pulse, rgmanager, etc.


On Thu, 2007-05-17 at 10:28 +0200, Bob Marcan wrote:
On Thu, 17 May 2007 09:17:56 +0200
"Hagmann, Michael" <Michael Hagmann hilti com> wrote:

> Hi Bob
> 
> I get the response from Support that CS4.5 has a dependencies Problem with the fence package, but I don't have try it out.
> I would recommend you that you get in touch with the Support Team, and NOT upgrade before.
> 
> Mike
> 

Already did. Response was:
The Cluster Suit and GFS packages for Red Hat Enterprise Linux 4 U5 are
not released yet however it should be soon. So please do not upgrade as
of now.

Best regards, Bob

Robert Hurst, Sr. Caché Administrator
Beth Israel Deaconess Medical Center
1135 Tremont Street, REN-7
Boston, Massachusetts   02120-2140
617-754-8754 ∙ Fax: 617-754-8730 ∙ Cell: 401-787-3154
Any technology distinguishable from magic is insufficiently advanced.

Attachment: smime.p7s
Description: S/MIME cryptographic signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]